
/* body{background:url("../img/mortage/mortage-calculator.jpg") no-repeat scroll left top / 100% auto;padding-bottom: 1000px;} */

input, textarea, button, select {box-sizing:border-box; border: none; outline: 0; outline-color: rgba(0, 0, 0, 0);font-size: 1rem;}
textarea, input[type="text"], input[type="tel"], input[type="email"], input[type="submit"], input[type="reset"], select, button {-webkit-appearance: none; -moz-appearance: none; border: 0; appearance:none; -webkit-border-radius:0; border:none; border-radius: 0; background-color: transparent;}
select > option {padding: 0; -moz-padding:0;}
/* ::-webkit-input-placeholder {color: inherit;}
:-moz-placeholder {color: inherit;}
::-moz-placeholder {color: inherit;}:-ms-input-placeholder {color: inherit;} */
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}


.mortage-container {
    padding: 131px 0 0 0;
}
.calculator-wrapper {
    max-width: 82%;
    margin: 80px auto;
    padding: 0 0px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}
/* LEFT CARD */
.calc-card {
  background: #f2f2f2;
  padding: 37px 46px 27px 35px;
  border-radius: 16px;
  transform: translateY(-49px);
    opacity: 0;transition: all 500ms ease;
}
.anireal .calc-card{opacity: 1;transform: translateX(0);}
.calc-card h1 {
    font-size: 42px;
    margin-bottom: 17px;
}

.subtitle {
    color: #565656;
    margin-bottom: 33px;
    font-size: 18px;
    padding-right: 16px;
}

/* FORM */
.form-group

 {
    margin-bottom: 12px;
    padding: 16px 15px 14px 24px;
    background-color: #fff;
    border-radius: .75em;
}
span.valueSymbol {
    position: absolute;
    left: 0;
    font-size: 14px;
    line-height: 22px;
    top: 1px;
    z-index: 10;
}
.form-group > label {display: flex;}
label {
    display: block;
    font-size: 10.5px;
    margin-bottom: 0px;
    color: #696969;
    padding: 0px 0 0 0;
}
.form-group input {
    padding: 3px 0;
}
.form-group input.homePrice, .form-group input#downPayment {
    padding-left: 12px;
}
input, select {
    width: 100%;
    padding: 4px 0px;
    border-radius: 10px;
    font-size: 14px;
}

.inline-input {
  display: flex;
  align-items: center;
}

.inline-input input {
  flex: 1;
}

.pill {
    margin-left: 0px;
    padding: 5px 8px;
    border-radius: 50px;
    font-size: 13px;
}

small {
  color: #666;
}

.grid-2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 15px;
}

/* OPTIONAL */
.optional summary {
    cursor: pointer;
    margin: 15px 0;
    font-size: 14px;
    list-style: none;    align-items: center;padding: 0 0 0 22px;display: flex;color:#787878;
}

/* BUTTONS */
.primary-btn

 {
    width: 100%;
    padding: 17px 15px;
    background: #000;
    color: #fff;
    border-radius: 30px;
    border: none;
    margin-top: 30px;
    font-size: 15px;
    cursor: pointer;border: 1px solid #000;transition: all 500ms ease;
}
button.primary-btn:hover {
    color: #000;
    background-color: #f2f2f2;
}

.outline-btn {
  padding: 16px 44px 16px 22px;
  border-radius: 30px;
  border: 1px solid #000;
  background: transparent;
  cursor: pointer;transition: all 500ms ease;background-image: url("../img/images/blackright--arrow.png");
  background-repeat: no-repeat;background-size: 20px auto;background-position: 91% 18px;
}
.outline-btn:hover {background-image: url("../img/images/white-right-arrow.png");}
button.outline-btn:hover {
    background-color: #000;
    color: #fff;
}

.legal-link {
    display: block;
    text-align: center;
    margin-top: 15px;
    font-size: 10px;
    color: #000;
    text-decoration: underline;
}
.legal-link:hover {color: #012769}

/* RIGHT COLUMN */
.right-column {
  display: flex;
  flex-direction: column;
  gap: 20px;transform: translateY(-49px);
    opacity: 0;transition: all 500ms ease;
}
.anireal .right-column{opacity: 1;transform: translateX(0);}
.result-card h3 {
    font-size: 20px;
}
.result-card {
  background: #e6f0ff;
  padding: 44px 85px 47px 46px;
  border-radius: 16px;
}

.result-card h2 {
    font-size: 84px;
    margin: 0px 0 28px;
}

.breakdown {
  display: flex;
  justify-content: space-between;
  margin-bottom: 47px;
}

.breakdown span {
    display: block;
    font-size: 14px;
    color: #000;
    padding: 9px 0 0 0;
}
.info-card {
  background: #f2f2f2;
  padding: 46px 30px 43px 45px;
  border-radius: 16px;
}
.info-card h4 {
    font-size: 21.1px;
    padding: 0 0 28px 0;
}
.info-card p {
    font-size: 14px;
    padding-bottom: 34px;
}
.dp-toggle {
    display: inline-flex;
    align-items: center;
    background: #e6eeff;
    padding: 0px;
    border-radius: 999px;
    gap: 4px;
    position: relative;
    top: -13px;
}

/* hide radios */
.dp-toggle input {
  display: none;
}

.dp-toggle label {
  width: 34px;
  height: 30px;
  border-radius: 50%;
  font-size: 14px;
  font-weight: 600;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #111;
  transition: all 0.25s ease;
}

/* default active ($) */
#dp-dollar:checked + label {
  background: #ffffff;
  box-shadow: 0 2px 6px rgba(0,0,0,0.15);
}

/* % active (red style) */
#dp-percent:checked + label {
  background: #fff;
  color: #000;
  box-shadow: 0 2px 6px rgba(0,0,0,0.2);
}
.smals

 {
    font-size: 10px;
    padding-left: 24px;
    padding-bottom: 14px;
}
details.optional {
    padding: 24px 0 0 0;position: relative;
}
/* info icon */
.info-icon

 {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #111;
    color: #fff;
    font-size: 9px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 7px;font-style: italic;
}
.info-icons

 {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #000;
    color: #fff;
    font-size: 7px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 7px;
    font-style: italic;position: relative;
}
.info-icons  > .tooltip{    bottom: 27px;
   
    left: -17px;}

/* tooltip box */
.tooltip {
  position: absolute;
  bottom: 62%;
  left: 8px;
  width: 240px;
  background: #111;
  color: #fff;
  padding: 10px 12px;
  font-size: 12px;
  line-height: 1.4;
  border-radius: 6px;
  opacity: 0;
  pointer-events: none;
  transform: translateY(6px);
  transition: all 0.25s ease;
  z-index: 10;
}

/* tooltip arrow */
.tooltip::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 14px;
  border-width: 6px;
  border-style: solid;
  border-color: #111 transparent transparent transparent;
}

/* show on hover */
.optional  .info-icon:hover .tooltip, .info-icons:hover  .tooltip{
  opacity: 1;
  transform: translateY(0);
}
.optional::after {
    content: "";
    width: 6px;
    height: 6px;
    border-top: 1.5px solid #787878;
    border-right: 1.5px solid #787878;
    right: 7px;
    position: absolute;
    top: 45px;
    transform: rotate(133deg);
}
.optional.dwnup::after {
    transform: rotate(-45deg);
}
.disclose-popup {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 1000;
    overflow: hidden;display:none;
}
.clousre {
    display: table;
    width: 100%;
    height: 100%;
}
.popconte {
    display: table-cell;
    vertical-align: middle;
}
div#disclosure-modal-content {
    max-height: calc(100vh - 4rem);
    padding: 30px 14px 30px 30px;
    margin: 0 auto;
    max-width: 957px;
    background-color: #fff;
    border-radius: 25px;
    position: relative;
}
div#disclosure-modal-content h3 {
    font-size: 25px;
    padding-bottom: 20px;
}
a.popclose {
    position: absolute;
    top: 35px;
    right: 62px;
    font-size: 20px;
}
.intrestRate::placeholder {
  opacity: 0.5;
}

/* Safari / older Chrome */
.intrestRate::-webkit-input-placeholder {
  opacity: 0.5;
}

/* Firefox */
.intrestRate::-moz-placeholder {
  opacity: 0.5;
}

/* IE / Edge (legacy) */
.intrestRate:-ms-input-placeholder {
  opacity: 0.5;
}

.loanTerm {
  color: rgba(0,0,0,0.5);
  cursor:pointer;
}

.loanTerm:valid {
  color: #000;
}

.ts-control .item[data-value=""] {
  opacity: 0.5;
}

/* Default placeholder look */
.ts-wrapper.single:not(.has-items) .ts-control {
  opacity: 0.5;
}

/* After selection */
.ts-wrapper.single.has-items .ts-control {
  opacity: 1;
}

/* Keep content inline */
.ts-control {
  display: flex !important;
  align-items: center;
}

/* Prevent input from wrapping */
.ts-control input {
  min-width: 1px !important;
  line-height: normal !important;
}

.ts-wrapper.single .ts-control {
  padding: 0 !important;
  height: auto !important;
}
.input-hidden .ts-control > input{
    flex:0;
    opacity:0;
}
/* Remove border */
.ts-control {
  border: none !important;
  box-shadow: none !important;
  background: transparent;
}

/* Remove focus border */
.ts-control:focus,
.ts-control.focus {
  border: none !important;
  box-shadow: none !important;
}

/* Remove dropdown border */
.ts-dropdown {
  border: none !important;
  box-shadow: 0 4px 12px rgba(0,0,0,0.08);
}
/* Remove left padding */
.ts-control {
  padding-left: 0 !important;
}

/* Remove internal item padding */
.ts-control .item {
  padding-left: 0 !important;
}

/* Remove input padding (important) */
.ts-control input {
  padding-left: 0 !important;
}
.has-items .ts-control > input {
    margin: 0px 4px !important;
    flex: 0;
    opacity:0;
}



/* MOBILE */
@media (max-width: 1024px) {
.mortage-container {
    padding: 63px 0 0 0;
}
.calculator-wrapper {
    max-width: 82%;
    margin: 30px auto;}
    .calculator-wrapper {
    max-width: calc(100% - 60px);}
    .calc-card h1 {
    font-size: 30px;}
}
@media (max-width: 900px) {
  .calculator-wrapper {
    grid-template-columns: 1fr;
  }

  .grid-2 {
    grid-template-columns: 1fr;
  }

  .breakdown {
    flex-direction: column;
    gap: 10px;
  }
}
@media (max-width: 900px) {
.calc-card, .result-card {
   
    padding: 15px 20px 27px 20px;}
    .subtitle{padding-right: 0px;}
    .result-card h2 {
    font-size: 41px;
    margin: 13px 0 8px;
}
.info-card {
    padding: 30px 20px 30px 20px;}
}

@media (max-width: 768px) {
div#disclosure-modal-content{width: 78%;max-width: 78%;}
        .pioihead {
        overflow-y: scroll;
        height: 453px;
        padding-bottom: 20px;
    }
    a.popclose {
    
    top: 17px;
    right: 22px;}

    }
